.newsite {
width:1170px;
height:200px;
position:fixed;
top:0;
z-index:9999;
text-align:center;
background-color:#5ec6f9;
box-shadow: 0 0 10px rgb(94,198,249);
font-family:DINPro;
font-size:2em;
color:#fff;
}
.newsite-block {
margin-top:20px;
}
.new-a {
color:#fff;
}
.new-a:hover {
text-decoration:none;
transition: all 0.3s 0.03s;
-moz-transition: all 0.3s 0.03s;
-webkit-transition: all 0.3s 0.03s;
-o-transition: all 0.3s 0.03s;
text-shadow: 0 0 10px rgb(255,255,255);
}
.newsite-image {
position:absolute;
top:30px;
right:-50px;
}
#pp {
 position: fixed;
 top:-550px; left:50%;
 margin-left:-450px;
 width:900px;
 height:145px;
 background:#fff;
 z-index:999999;
 box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
}
#pp-bg {
 position: fixed;
 top:0; left:0;
 width:100%; height: 100%;
 background: rgba(30,30,30,0.5);
 z-index:99999;
 display: none;
}
.a-hide {
 background-color:#fff;
 border: 2px solid #5ec6f9;
 height: 24px;
 width:24px;
 line-height: 24px;
 position:absolute;
 right:-12px;
 top:-12px;
 cursor:pointer;
 text-align:center;
 text-decoration:none;
 color:#212121;
 font-size:14px;
 -webkit-border-radius:15px;
 -moz-border-radius:15px;
 -ms-border-radius:15px;
 -o-border-radius:15px;
 border-radius:15px;
}
.a-hide:hover {
 box-shadow: 0 0 10px rgb(94,198,249);
}
.header {
margin-top:250px;
}

@font-face {
 font-family: 'DINPro';
 src: url('/font/DINPro/DINPro.eot');
 src: url('/font/DINPro/DINPro.eot?#iefix') format('embedded-opentype'),
 url('/font/DINPro/DINPro.woff2') format('woff2'),
 url('/font/DINPro/DINPro.woff') format('woff'),
 url('/font/DINPro/DINPro.ttf') format('truetype'),
 url('/font/DINPro/DINPro.svg#DINPro') format('svg');
 font-weight: normal;
 font-style: normal;
}

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400&subset=latin,cyrillic,latin-ext);
a,.eTitle a:hover,.sidebox li a:hover,.sidebox .catsTable td a:hover,.sidebox li.item-parent em:hover,.gTableTop a:hover,.sidebox .gTableTop:hover,.sidebox .gTableSubTop:hover {color:#77dada;}
#head-t {border-bottom:1px solid #fff;}
.site-n a:hover {color:#77dada;}
.head-soc li a {background:url(/.s/t/1064/soc.png);}
.head-usr li a {background:url(/.s/t/1064/user.png);}
.read-m:hover {background:#fff;color:#151818;}
#casing input[type='submit']:hover,#casing input[type='reset']:hover,#casing input[type='button']:hover,#casing button:hover {background:#151818;color:#fff;}
.nav-head div.icon span {background:#fff;}
.read-m,.nav-head:hover div.icon span,.nav-head.over div.icon span,#casing input[type='submit'],#casing input[type='reset'],#casing input[type='button'],#casing button {background:#77dada;color:#151818;}
.pagesBlockuz1 a,.pagesBlockuz2 a,#pagesBlock1 a,#pagesBlock2 a,.plist a {border-color:#151818;color:#151818;}
.pagesBlockuz1 b,.pagesBlockuz2 b,#pagesBlock1 b,#pagesBlock2 b,.plist b,.pagesBlockuz1 a:hover,.pagesBlockuz2 a:hover,#pagesBlock1 a:hover,#pagesBlock2 a:hover,.plist a:hover,.sidebox li a:hover:before,.sidebox .catsTable td a:hover:before,.calTable .calMdayA,.calTable .calMdayIsA,.switchActive,.sidebox .gTableTop:hover:before,.sidebox .gTableSubTop:hover:before {border-color:#77dada;color:#77dada;}

body {background:#fff;margin:0 auto;padding:0;font-size:13px;font-family:Arial,Helvetica,sans-serif;color:#7f7e7e;min-width:980px;max-width:1170px;}
img,form {border:0;margin:0;}
a,input {outline:none;}
a {text-decoration:none; color:#24447e;}
a:hover {text-decoration:underline;}
h1,h2, h3, h4, h5, h6 { margin:5px 0;padding:0; font-family:'Open Sans'; font-weight: 300; font-style: italic;}
h1 {font-size:26px;}
h2 {font-size:21px;}
h3 {font-size:19px;}
h4 {font-size:17px;}
h5 {font-size:15px;}
h6 {font-size:13px;}
ul {list-style:square;}
hr {border:none;border-bottom:1px solid #eee;}
.clr {clear:both;}
.wrapper {margin:0 auto;}
#header {padding:0 0 20px;}
#head-t {position:relative;padding:40px 0;margin:0 0 40px;}
.head-l {float:left;max-width:35%;}
.head-r {float:right;max-width:65%;}
.site-n,.site-n a {font-size:36px;font-family:'Open Sans';line-height:95%;}
.site-n a {display:inline-block;position:relative;padding:0 35px 0 0;}
.site-n a:hover {text-decoration:none;}
.site-n a:after {content:'..';height:5px;line-height:5px;position:absolute;top:0;right:0;font-size:50px;}

#casing {padding:60px 0 0;}
.part-l {float:left;}
.part-r {float:right;}
#content {padding:0 0 40px;}
#content fieldset {border:1px solid #eee;padding:20px;margin: 0 0 20px;}
#casing label {color:#777!important;}
.eBlock {margin:0 0 20px;padding:0 0 40px;border-spacing:0;border-bottom:1px solid #eee;clear:both;}
.eBlock td {padding:0!important;}
.eTitle {padding:0!important;color:#464646;font: 300 italic 28px 'Open Sans';}
.eTitle a {color:#464646;text-decoration:none;}
.eTitle div[style^="float:right"] a {font-size: inherit;}
.eDetails,.eDetails1,.eDetails2{clear:both;font-size:12px;padding:7px 0!important;color:#999;margin:10px 0 0;}
.e-reads,.e-loads,.e-author,.e-date,.e-rating,.e-add,.e-tags {padding:0 10px 0 0;}
.e-reads:after,.e-loads:after,.e-author:after,.e-date:after,.e-rating:after,.e-add:after,.e-tags:after {content:'/';padding:0 0 0 10px;}
.e-category + span + span:before {content:'/';padding:0 10px;}
.eBlock .eDetails,.eBlock .eDetails1,.eDetails2 {padding:7px 0!important;margin:10px 0 0!important;font-family:'Open Sans'; font-style: italic; font-weight: 300;}
.eBlock td.eDetails,.eBlock td.eDetails1,.eBlock td.eDetails2 {padding:10px 0!important;}
.eBlock td.eMessage,.eBlock td.eText {padding:10px 0 20px!important;}
.ed-sep {display:none;}
.eMessage,.eText {margin:0;padding:30px 0 10px!important;line-height:150%;text-align:justify!important;word-break: break-word;}
.eMessage img,.eText img {float:left;margin:5px 20px 5px 0!important;border:none!important;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.eMessage p,.eText p{margin:0;padding:0 0 5px 0;}
.eBlock td.eMessage,.eBlock td.eMessage.eText {padding:20px 0 10px!important;}
.entryReadAll {display:block;padding:20px 0 0;}
.entryReadAll {font-family:'Open Sans'; font-style: italic; font-weight: 300;}
.pagesBlockuz1 b,.pagesBlockuz2 b,#pagesBlock1 b,#pagesBlock2 b,.pgSwchA b, .pagesBlockuz1 a,.pagesBlockuz2 a,#pagesBlock1 a,#pagesBlock2 a,a.pgSwch {display: inline-block;margin: 2px 0;}
.pagesBlockuz1 b,.pagesBlockuz2 b,#pagesBlock1 b,#pagesBlock2 b,.pgSwchA b {padding:3px 6px;border-width:1px;border-style:solid;font-weight:normal;font-size:10px;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;}
.pagesBlockuz1 a,.pagesBlockuz2 a,#pagesBlock1 a,#pagesBlock2 a,a.pgSwch {padding:3px 6px;font-size:10px;border-width:1px;border-style:solid;text-decoration:none;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;}
.pagesBlockuz1 a:hover,.pagesBlockuz2 a:hover,#pagesBlock1 a:hover,#pagesBlock2 a:hover,a.pgSwch:hover {text-decoration:none;}

.cBlock1,.cBlock2 {background:#fff;border-bottom:1px solid #eee;}
#content .cBlock1,#content .cBlock2,.commTable{background:none;padding:10px 0 0;margin:5px 0 0;border-bottom:none;}
.commTable {border-top:1px solid #eee;padding:30px 0 0;}
.cMessage {font-size:12px;line-height:130%;}
.cTop {padding:0 0 15px 0;font-size:14px;font-family:'Open Sans'; font-style: italic; font-weight: 300;}
.cTop * {font-weight:normal;}
.cAnswer {padding:5px 0 0 0;font-style:italic;color:#464646;font-size:11px;}
.commTd1 {padding:5px 2px;width:140px;}
input.commFl,textarea.commFl,.prosFl,.consFl,#mchatNmF {width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing: border-box;}
input.codeButtons {min-width:30px;}
.securityCode {}
.eAttach {margin:10px 0; font-size:11px;color:#666;padding:0 0 0 15px;background:url(/.s/t/1064/attach.gif) 0 0 no-repeat;}
.eRating {font-size:8pt;}
.manTdError,.commError {color:#ff0000;}
.commReg {padding: 10px 0;text-align:center;}
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
.replaceTable {font-size:12px;padding:10px;border:none;background:#eee;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.legendTd {font-size:8pt;}
.outputPM {border:1px dashed #ddd;margin:4px 0 4px 30px;}
.inputPM {border:1px dashed #ddd;margin:4px 0;}
.uTable {padding:0;border-spacing:0;}
.uTable td {padding:8px 10px;border-bottom:1px solid #eee;}
.uTable td.uTopTd {color:#7f7f7f;border:none;padding:0 10px;height:34px;line-height:34px;font-size:12px;background:#f8f8f8;position:relative;}
.uTable td.uTopTd:first-child {-webkit-border-top-left-radius:3px;-webkit-border-bottom-left-radius:3px;-moz-border-radius-topleft:3px;-moz-border-radius-bottomleft:3px;border-top-left-radius:3px;border-bottom-left-radius:3px;}
.uTable td.uTopTd:last-child {-webkit-border-top-right-radius:3px;-webkit-border-bottom-right-radius:3px;-moz-border-radius-topright:3px;-moz-border-radius-bottomright:3px;border-top-right-radius:3px;border-bottom-right-radius:3px;}
.uTable td.uTopTd:before {content:'';position:absolute;top:5px;left:0;height:24px;width:1px;background:#dcdcdc;}
.uTable td.uTopTd:first-child:before {display:none;}

.eAttach .entryAttachSize {padding-left:4px;}
.manTable {text-align:left;}
.manTable .manTd1 {font-size:12px;line-height:14px;}
#casing.popuptable {margin:0;padding:0;color:#7f7e7e;}
.popuptitle {font-size:20px;border-bottom:1px solid #eee;padding:10px;text-align:center;color:#464646;font-family:'Open Sans'; font-style: italic; font-weight: 300;}
.popupbody {padding:20px;font-size:12px;color:#7f7e7e;}
.popupbody * {font-size:12px!important;}
.popuptable table {text-align:left;color:#7f7e7e;}

.archiveEntryTitle ul {margin:2px 0;list-style:circle;}
.archiveEntryTitle .archiveEntryTime {display:inline-block;padding:3px 5px;font-size:11px;color:#fff;background:#464646;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.archiveEntryTitle .archiveEntryTitleLink {font-size:14px;text-decoration:none;color:#666;}
.archiveEntryTitle .archiveEntryTitleLink:hover {text-decoration:underline;}
.archiveEntryTitle .archiveEntryComms {font-size:11px;color:#999;}

.user_avatar img {border:1px solid #eee;width:100px;padding:2px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.cMessage .user_avatar img {width:50px;margin:0 10px 5px 0;}

.sidebox {margin:0 0 40px;}
.sidetitle {padding:10px 0;font-size:20px;color:#464646;font-family:'Open Sans'; font-style: italic; font-weight: 300;}
.sidebox .inner {padding:10px 0 0;}
.sidebox ul,.sidebox .catsTable {margin:0;padding:0;list-style:none;}
.sidebox .catsTable,.sidebox .catsTable * {display:block;width:auto!important;}
.sidebox li {list-style:none;padding:0;}
.sidebox li a,.sidebox .catsTable td a {display:block;color:#7f7e7e;padding:7px 0 7px 13px;text-decoration:none;position:relative;}
.sidebox li a:before,.sidebox .catsTable td a:before {content:"";width:2px;height:2px;border:1px solid #7f7e7e;position:absolute;top:13px;left:0;-moz-border-radius:100%;-webkit-border-radius:100%;border-radius:100%;}
.sidebox li.item-parent {position:relative;}
.sidebox li.item-parent > a {padding-right:36px;}
.sidebox li.item-parent em {position:absolute;top:4px;right:0;width:24px;height:24px;line-height:24px;font-style:normal;font-size:14px;text-align:center;z-index:10;cursor:pointer;}
.sidebox .catNumData {display:none!important;}
.sidebox .calTable{width:100%;}
.calTable {font-size:12px;}
.calTable td {text-align:center;padding:7px 2px;}
.calTable td a {text-decoration:underline;}
.calTable td a:hover {text-decoration:none;}
.calMonth,.calWday,.calWdaySe,.calWdaySu {font-size:13px;font-weight:bold;}
.calTable td.calMonth a {text-decoration:none;}
.calTable td.calMonth a:hover {text-decoration:underline;}
.calTable .calMday {color:#aaa;}
.calTable .calMdayA,.calTable .calMdayIsA {border-width:1px;border-style:solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.calTable .calMdayIsA a {}
.sidebox ul ul {display:none;margin:10px 0 0 20px;padding:10px 0 0;border-top:1px solid #eee;}
.sidebox ul ul ul {margin:10px 0 0 20px;}
.sidebox iframe {border:1px solid #eee;}
.sidebox .answer {padding:5px 0 0 0;}
.sidebox input.mchat {max-width:97%;}
.sidebox textarea.mchat {max-width:92%;}
.sidebox .loginField {max-width:97%;}
.schQuery,.schBtn {display:inline;padding:0 2px;}
.sidebox ul.rate-list {margin:0;}
#shop-basket ul li a {padding:0;margin:0;}
#shop-basket ul li a:before {display:none;}

#footer {background:#f6f6f6;}
.foot-i {padding:25px 0;color:#6c6c6c;}
.foot-i a {color:#6c6c6c;text-decoration:underline;}
.foot-i a:hover {text-decoration:none;}

.forum-box {padding:0 0 40px;}
.gTable,.postTable {background:none;border-spacing:0;}
.gTableTop {color:#464646;font-family:'Open Sans'; font-style: italic; font-weight: 300;padding:10px 0;font-size:24px;}
.gTableTop a {color:#464646;}
.gTableTop a:hover {text-decoration:none!important;}
.gTableSubTop,.postTdTop {color:#7f7f7f;padding:0 10px;height:34px;line-height:34px;font-size:12px;background:#f8f8f8;position:relative;}
.gTableSubTop:first-child,.postTdTop:first-child {-webkit-border-top-left-radius:3px;-webkit-border-bottom-left-radius:3px;-moz-border-radius-topleft:3px;-moz-border-radius-bottomleft:3px;border-top-left-radius:3px;border-bottom-left-radius:3px;}
.gTableSubTop:last-child,.postTdTop:last-child {-webkit-border-top-right-radius:3px;-webkit-border-bottom-right-radius:3px;-moz-border-radius-topright:3px;-moz-border-radius-bottomright:3px;border-top-right-radius:3px;border-bottom-right-radius:3px;}
.gTableSubTop:before,.postTdTop:before {content:'';position:absolute;top:5px;left:0;height:24px;width:1px;background:#dcdcdc;}
.gTableSubTop:first-child:before,.postTdTop:first-child:before {display:none;}
.gTableSubTop a,.gTableSubTop a:hover,.postTdTop a,.postTdTop a:hover {color:#7f7f7f!important}
.gTableSubTop b {font-weight:normal;}
.gTableBody,.gTableBody1,.gTableBottom,.gTableError,.forumNameTd,.forumLastPostTd,.threadNametd,.threadAuthTd,.threadLastPostTd,.threadsType,.postPoll,.newThreadBlock,.newPollBlock,.newThreadBlock,.newPollBlock,.gTableRight,.postTdInfo,.codeMessage,.quoteMessage,.forumIcoTd,.forumThreadTd,.forumPostTd,.gTableLeft,.threadIcoTd,.threadPostTd,.threadViewTd,.postBottom {padding:15px 10px;border-bottom:1px solid #eee;}
.postPoll,.postTdInfo,.postBottom,.posttdMessage {border-bottom:none;}
.postBottom {border-top:1px solid #eee;}
.postBottom {padding:3px 7px;}
a.forum,a.threadLink {padding:0;font-size:16px;font-family:'Open Sans'; font-style: italic; font-weight: 300;}
a.forumLastPostLink {color:#666!important;}
.gTableLeft {font-weight:bold}
.gTableError {color:#FF0000}
.forumLastPostTd,.forumArchive {font-size:8pt}
a.catLink {text-decoration:none}
a.catLink:hover {text-decoration:underline}
.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:8pt;color:#FF0000!important;font-weight:bold}
.forumDescr {font-size:8pt}
div.forumModer {color:#8e989b;font-size:8pt}
.forumViewed {font-size:9px}
.forumBarKw {font-weight:normal}
a.forumBarA {text-decoration:none;color:#777!important}
a.forumBarA:hover {text-decoration:none}
.fastLoginForm {font-size:8pt}
.switch,.pagesInfo {padding:2px 5px;font-weight:normal;font-size:11px;border:1px solid #eee;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.switchActive {padding:2px 5px;font-weight:normal;border-width:1px;border-style:solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
a.switchDigit,a.switchBack,a.switchNext {text-decoration:none;color:#7f7e7e!important;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline}
.threadLastPostTd {font-size:8pt}
.threadDescr {color:#888;font-size:8pt}
.threadNoticeLink {font-weight:bold}
.threadsType {height:20px;font-weight:bold;font-size:8pt}
.threadsDetails {height:20px;font-size:12px;padding:4px 0;border-bottom:1px solid #eee;}
.forumOnlineBar {height:20px}
a.threadPinnedLink {font-weight:bold;color:#f63333!important}
a.threadFrmLink {color:#555!important}
.postpSwithces {font-size:8pt}
.thDescr {font-weight:normal}
.threadFrmBlock {font-size:8pt;text-align:right}
.forumNamesBar {font-size:11px;padding:3px 0}
.forumModerBlock {padding:3px 0}
.postPoll {text-align:center}
.postUser {font-weight:bold}
.postRankName {margin-top:5px}
.postRankIco {margin-bottom:5px;margin-bottom:5px}
.reputation {margin-top:5px}
.signatureHr {margin-top:20px}
.postTdInfo {padding:10px;text-align:center}
.posttdMessage {line-height:18px;padding:10px}
.pollQuestion {text-align:center;font-weight:bold} 
.pollButtons,.pollTotal {text-align:center}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:8pt}
.pollSubmit {font-weight:bold}
.pollEnd {text-align:center;height:30px}
.codeMessage,.quoteMessage,.uSpoilerText {font-size:11px;padding:10px;margin:0 0 20px;background:#fafafa;border:1px solid #eee!important;color:#888;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.signatureView {display:block;font-size:8pt;line-height:14px;padding:0 0 0 10px;border-left:3px solid #ddd} 
.edited {padding-top:30px;font-size:8pt;text-align:right;color:gray}
.editedBy {font-weight:bold;font-size:8pt}
.statusBlock {padding-top:3px}
.statusOnline {color:#0f0}
.statusOffline {color:#f00}
.newThreadItem {padding:0 0 8px;background:url(/.s/t/1064/12.gif) no-repeat 0 4px}
.newPollItem {padding:0 0 8px;background:url(/.s/t/1064/12.gif) no-repeat 0 4px}
.pollHelp {font-weight:normal;font-size:8pt;padding-top:3px}
.smilesPart {padding-top:5px;text-align:center}
.userAvatar {border:1px solid #eee;padding:2px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.pollButtons button {margin:0 10px 0 0!important}
.postBottom .goOnTop {display:none!important}
.postIpLink {text-decoration:none;}
.thread_subscribe {text-decoration:none;}
.thread_subscribe:hover {text-decoration:underline;}
.postip,.postip a {font-size:11px;color:#999;}
.UhideBlockL {background:#fafafa;border:1px solid #eee;padding:10px;color:#888;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.UhideBlockL a {color:#999;}

#casing input[type='text'],#casing input[type='password'],#casing textarea,#casing input[type='file'],#casing select {font-size:11px;color:#7f7f7f;background:#fff;border:1px solid #e0e0e0;outline:none;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#casing input[type='text'],#casing input[type='password'],#casing textarea,#casing input[type='file'] {-webkit-appearance:none;padding:7px 5px;}
#casing input[type='text']:focus,#casing input[type='password']:focus,#casing textarea:focus,#casing input[type='file']:focus,#casing select:focus {border:1px solid #ccc;-moz-box-shadow:inset 0 1px 2px 0 #ddd;-webkit-box-shadow:inset 0 1px 2px 0 #ddd;box-shadow:inset 0 1px 2px 0 #ddd;}
#casing input[type='submit'],#casing input[type='reset'],#casing input[type='button'],#casing button {font-size:13px!important;padding:7px 10px;margin:0 0 1px;border:none;font-weight:300!important;cursor:pointer;font-family:'Open Sans'; font-style: italic;border-bottom:1px solid rgba(0,0,0,.2)!important;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#iplus input {width: auto !important;}
#thread_search_field {width: 155px !important;margin-right: 4px !important;}
#newPhtBtDiv input[type='button'] {width: auto !important;}
.fileinput .fakefile input[type=button]{padding: 0 !important;}

#casing #mchatBtn,#casing .allUsersBtn,#casing .uSearchFlSbm {padding-left:0!important;padding-right:0!important;font-size:11px!important;}
#doSmbBt,.u-combobut {display:none;}
#casing .u-comboeditcell,#casing .u-combo {border:0!important;background:none!important;}
#casing .u-combolist,#content .xw-mc {padding:5px 3px;background:#fafafa;border:1px solid #eee;margin:0;font-size:12px!important;color:#999!important;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#content .xw-tl,#content .xw-bl,#content .u-menuvsep {display:none;}
#content .xw-ml,#content .xw-mr {margin:0;padding:0;background:none;}
#uNetRegF table {text-align:left;}
#uNetRegF table table {clear:both;}
#uNetRegF table table td {padding:5px 0 0 0;}
.sidebox .gTable {background:none;}
.sidebox .gTableTop,.sidebox .gTableSubTop,.sidebox .forumNameTd {border:none;background:none;color:#273135;text-transform:none;height:auto;line-height:normal;overflow:visible;font-size:13px!important;font-family:Tahoma,Geneva,sans-serif;}
.sidebox .gTable ul {padding:0 0 0 20px;}
.sidebox .forumDescr {display:none;}
.sidebox .gTableTop,.sidebox .gTableSubTop {display:block;padding:7px 12px!important;color:#7f7e7e;text-decoration:none;position:relative;}
.sidebox .gTableTop:before,.sidebox .gTableSubTop:before {content:"";width:2px;height:2px;border:1px solid #7f7e7e;position:absolute;top:13px;left:0;-moz-border-radius:100%;-webkit-border-radius:100%;border-radius:100%;}

/***** Standard 1200px *****/
.wrapper {width:1170px;}
#promo,#promo .promo-i {height:420px;}
.part-l {width:810px;}
.part-r {width:280px;}
.eMessage img,.eText img {width:220px;}
#content .calTable td {padding:12px;}
.promo-l {float:left;width:480px;padding:40px 0 0;}
.promo-r {float:right;width:637px;padding:40px 0 0;}
#mac-box {width:637px;height:336px;position:relative;text-align:center;}
.promo-img {position:relative;top:26px;width:416px;min-height:262px;z-index:10;}
.promo-mask {position:absolute;top:0;left:0;width:100%;height:100%;z-index:100;background:url(/.s/t/1064/mac-b.png);}

/***** Standard 960px *****/
@media only screen and (min-width:960px) and (max-width:1200px) {
.wrapper {width:960px;}
.part-l {width:700px;}
.part-r {width:220px;}
#head-t {padding:30px 0;}
.site-n,.site-n a {font-size:30px;}
.site-n a {padding:0 30px 0 0;}
.site-n a:after {font-size:40px;}
#catmenu li {line-height:30px;}
#catmenu li a {font-size:13px;}
#catmenu ul ul {top:30px;}
.eDetails,.eDetails1,.eDetails2 {font-size:11px;}
#content .calTable td {padding:10px;}
.promo-l {width:400px;}
.promo-t {font-size:40px;}
.promo-r {width:532px;}
#mac-box {width:532px;height:281px;}
.promo-img {top:21px;width:348px;min-height:220px;}
.promo-mask {background:url(/.s/t/1064/mac-m.png);}
}
/***** iPad Smaller than 959px *****/
@media only screen and (min-width: 768px) and (max-width: 959px) { 
.wrapper,.part-l,.part-r {width:768px;}
body {font-size:12px;}
.part-l,.part-r {float:none;}
.head-l,.head-r {float:none;width:auto;max-width:100%;text-align:center;}
#head-t {padding:30px 0;}
.site-n,.site-n a {font-size:36px;}
.site-n a {padding:0 30px 0 0;}
.site-n a:after {font-size:40px;top:4px;}
#catmenu {text-align:center;padding:30px 0 0;}
#catmenu li {line-height:30px;}
#catmenu li a {font-size:14px;}
#catmenu ul ul {top:30px;}
.head-soc {text-align:center;}
.head-soc li {padding:0 5px;}
#promo,#promo .promo-i {height:360px;}
.promo-t {font-size:30px;padding:0 0 25px;}
.promo-st {font-size:18px;padding:0 0 35px;}
.promo-tx {line-height:160%;font-size:11px;padding:0 0 35px;}
.read-m {padding:10px 30px;font-size:14px;}
.promo-l {width:300px;}
.promo-r {width:456px;}
#mac-box {width:456px;height:241px;}
.promo-img {top:18px;width:300px;min-height:190px;}
.promo-mask {background:url(/.s/t/1064/mac-s.png);}
.sidebox {width:206px;padding:0 25px 20px;}
.sidetitle {font-size:18px;}
.sidebox li a, .sidebox .catsTable td a {font-size:11px;}
.sidebox li a:before,.sidebox .catsTable td a:before {top:11px;}
.foot-i {text-align:center;font-size:10px;}
}
/***** iPhone (portrait) *****/
@media only screen and (max-width: 767px) {
.wrapper,.part-l,.part-r#catmenu.nav-mobi ul {width:300px;}
.part-l,.part-r {float:none;}
#head-t {padding:30px 0 35px;}
.head-l {max-width:80%;}
.head-r {max-width:20%;}
.site-n,.site-n a {font-size:22px;}
.site-n a {padding:0 20px 0 0;}
.site-n a:after {font-size:28px;}
#catmenu.nav-mobi {position:relative;width:40px;}
#catmenu.nav-mobi .nav-head {position:relative;height:24px;display:block;cursor:pointer;text-transform:uppercase;}
.nav-head div.icon {position:absolute;width:40px;top:3px;right:0;}
.nav-head div.icon span {display:block;height:4px;margin:0 0 4px;}
#catmenu.nav-mobi ul {display:none;padding:20px;position:relative;top:10px;border:none;border-top-width:1px;border-top-style:solid;border-bottom-width:1px;border-bottom-style:solid;float:none;margin:30px 0;height:auto;overflow:visible;width:260px;left:-260px;}
#catmenu.nav-mobi ul ul {padding:10px 0 0 20px;top:0;left:0;z-index:999;width:auto;background:none;border-bottom:none;margin:0!important;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
#catmenu.nav-mobi ul ul ul {margin:0!important;}
#catmenu.nav-mobi ul li {display:block;line-height:normal;text-align:left;height:auto;float:none;position:relative;padding:0;border:none!important;}
#catmenu.nav-mobi ul li.item-parent {position:relative!important;}
#catmenu.nav-mobi ul li li {padding:0;}
#catmenu.nav-mobi ul li.over {z-index:998;}
#catmenu.nav-mobi ul li a {font-size:11px;display:block;height:auto;width:auto!important;line-height:normal;text-decoration:none;float:none;padding:5px 0 5px 14px!important;}
#catmenu.nav-mobi ul li.over a {margin-bottom:5px;}
#catmenu.nav-mobi ul li a:before {content:"";width:2px;height:2px;border-width:1px;border-style:solid;position:absolute;top:9px;left:10px;-moz-border-radius:100%;-webkit-border-radius:100%;border-radius:100%;}
#catmenu.nav-mobi ul li li:first-child:before {display:none;}
#catmenu.nav-mobi ul li li a {font-size:10px;}
#catmenu.nav-mobi li li.item-parent > a:after {display:none;}
#catmenu.nav-mobi ul li a:hover {text-decoration:none;}
#catmenu.nav-mobi ul li a span {text-align:left;display:block;cursor:pointer;padding:0 10px;}
#catmenu.nav-mobi ul li ul a span {white-space:normal;}
#catmenu.nav-mobi ul li em {position:absolute;display:block;top:3px;right:0;text-align:center;font-style:normal;font-size:13px;font-weight:bold;}
#catmenu.nav-mobi ul li em:hover {cursor:pointer;}
#catmenu.nav-mobi ul li li em {}
#catmenu.nav-mobi ul>li>a:hover>span,
#catmenu.nav-mobi ul>li.over>a>span,
#catmenu.nav-mobi ul>li.active>a>span{border:none;}
.head-soc {text-align:center;}
.head-soc li {padding:0 5px;}
#promo {display:none;}
.eMessage,.eText {padding:15px 0 10px!important;font-size:11px;}
.eMessage img,.eText img {float:none;width:100%;margin:0 0 20px;}
.sidebox {padding:0 30px 20px;}
.foot-i {text-align:center;font-size:10px;}
#sidebar {border-top:1px solid #eee;padding:30px 0 0;}
#content {padding:0 0 40px;}
.eBlock {display:block;margin:0 0 5px;padding-bottom:10px;box-sizing:border-box;}
.eTitle {font-size:16px;}
.eBlock .eDetails,.eBlock .eDetails1,.eBlock .eDetails2 {font-size:9px;margin:5px 0 0!important;}
.e-reads,.e-loads,.e-author,.e-date,.e-rating,.e-add,.e-tags {padding:0 5px 0 0;}
.e-reads:after,.e-loads:after,.e-author:after,.e-date:after,.e-rating:after,.e-add:after,.e-tags:after {padding:0 0 0 5px;}
.manTable td {display:block;width:100%;}
.manTable td input,.manTable td textarea {max-width:97%;}
#uNetRegF tr td:first-child {max-width:20% !important; white-space:normal !important; font-size:9px;}
#uNetRegF #fAvatar,#uNetRegF #fAvatarU {display:block;margin:0 0 3px;}
#uNetRegF #fAvatarU + input {position:relative; margin:0 0 0 -10px;}
.uNetDescr {font-size:9px;}
#fTerms+label {font-size:9px!important;}
#fTerms~div {font-size:9px;padding:10px 0 0;}
.copy {font-size:9px;}
.calendarsTable,.calendarsTable > tbody,.calendarsTable > tbody > tr,.calendarsTable > tbody > tr > td {display:block;width:100%;}
#content .calTable {width:100%;margin:0 0 20px;}
#content .calMonth {text-align:left;text-transform:uppercase;}
.forum-box .gTableSubTop,.forum-box .forumIcoTd,.forum-box .forumThreadTd,.forum-box .forumPostTd,.forum-box .forumLastPostTd,.forum-box .threadIcoTd,.forum-box .threadPostTd,.forum-box .threadViewTd,.forum-box .threadAuthTd,.forum-box .threadLastPostTd,.forum-box .legendTable,.forum-box .fFastSearchTd,.forum-box .fFastNavTd,.forum-box .funcBlock,.forum-box .userRights,.forum-box .forumNamesBar{display:none;}
.forum-box .gTableTop {padding:10px;}
.forum-box .postTable,.forum-box .postTable tbody,.forum-box .postTable tr,.forum-box .postTable td {display:block;width:auto!important;}
.forum-box td.postBottom,.forum-box td.postTdInfo {display:none;}
.forum-box .postTdTop {text-align:left;height:auto;line-height:normal;font-size:9px;padding:5px 10px 1px;}
.forum-box .postTdTop + .postTdTop {padding:1px 10px 5px;}
.forum-box .postTdTop + .postTdTop:before {content:'';width:0;height:0;background:none;border-top:7px solid #f8f8f8;border-left:10px solid transparent;border-right:10px solid transparent;position:absolute;top:16px;left:20px;}
.posttdMessage {padding:10px 10px 30px;}
.fNavLink {font-size:9px;position:relative;margin:0 -3px;}
.codeButtons,.smilesPart {display:none;}
#message {max-width:97%;}
.postUser {font-size:14px;}
#frM53 .gTableLeft,#frM53 .gTableRight {display:block;width:auto!important}
.uTable tr td:first-child + td ~ td {display:none;}
.uTable .user_avatar img {width:50px;}
.opt_vals td {display:table-cell!important;}
.opt_items {max-width:97%;}
#puzadpn {display:none;}
#uEntriesList .uEntryWrap {margin:0 5px 10px;width:auto!important;}
}
/***** iPhone (landscape) *****/
@media only screen and (min-width: 480px) and (max-width: 767px) {
.wrapper,.part-l,.part-r {width:456px;}
.site-n,.site-n a {font-size:26px;}
.site-n a {padding:0 25px 0 0;}
.site-n a:after {font-size:40px;}
#catmenu.nav-mobi ul {width:416px;left:-416px;}
#promo {display:block;}
.promo-l,.promo-r {float:none;width:100%;padding:20px 0 0;text-align:center;}
.promo-t {font-size:28px;padding:0 0 20px;}
.promo-st {font-size:16px;padding:0 0 15px;}
.promo-tx {display:none;}
.read-m {padding:5px 20px;font-size:12px;}
#mac-box {width:456px;height:241px;}
.promo-img {top:18px;width:300px;min-height:190px;}
.promo-mask {background:url(/.s/t/1064/mac-s.png);}
}
.entTd .eDetails {margin:0 0 40px;}
.opt_vals .gTableSubTop {padding-left:0;background:none;}
#content form[action$="search/"] table {width:100%;}
#content form[action$="search/"] table td {white-space:normal!important;}
#content form[action$="search/"] table td+td {width:30%;}
#content .queryField {width:70%!important;}
#slideshowBlock7 {margin:0 0 20px;}

/*My Menu v2.0*/
#centeredmenu {
 width:100%;
 background:#fff;
 position:relative;
 top:-20px;
 clear:both;
 margin:0;
 font-family:Arial, gelvetica, sans-serif;
 font-size:18px;
 z-index:1000; /* Так выпадающие подпункты будут выводиться поверх содержимого страницы, расположенного ниже меню */
}
#centeredmenu ul {
 list-style:none;
 margin:0;
 padding:0;
 position:relative;
 text-align:center;
 list-style:none;
}
#centeredmenu ul li {
 display: inline-block;
 list-style:none;
 padding:0;
 position:relative;
 margin:0 .2em;
}
#centeredmenu ul li a {
 display:block;
 text-decoration:none;
 opacity: 0.8;
 margin:0;
 padding:.6em .5em .4em;
 line-height:1.3em;
 background:#24447e;
 color:#fff;
 
 /*Трансформацияя*/
 -webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
}
#centeredmenu ul li a:hover {
 background:#24447e;
 color:#fff;
 opacity:1;
 /*Свечение*/
 -webkit-box-shadow: 0px 0px 20px rgba(36,68,126,0.8);
 -moz-box-shadow: 0px 0px 20px rgba(36,68,126,0.8);
 box-shadow: 0px 0px 20px rgba(36,68,126,0.8);
}
#centeredmenu ul li a.active,
#centeredmenu ul li a.active:hover {
 color:#fff;
 background:#24447e;
}
#centeredmenu ul li.active a {
 color:#fff;
 background:#24447e;
}
#centeredmenu ul li:hover a,
#centeredmenu ul li.hover a { /* Данная строка требуется для IE 6 */
 background:#24447e; /* Цвет фона основных пунктов меню */
 color:#fff;
}

/* Подпункты */
#centeredmenu ul ul {
 display:none; /* Подпункты скрыты по умолчанию */
 position:absolute;
 top:2.3em;
 left:0;
 float:left;
 right:auto; /* Сбрасываем установки свойства right:50% родительского элемента ul */
 width:8em; /* Ширина выпадающего меню */
}
#centeredmenu ul ul li {
 left:auto; /*Сбрасываем установки свойства left:50% родительского элемента li */
 margin:0; /* Reset the 1px margin from the top menu */
 clear:left;
 float:left;
 width:100%;
}
#centeredmenu ul ul li a,
#centeredmenu ul li.active li a,
#centeredmenu ul li:hover ul li a,
#centeredmenu ul li.hover ul li a { /* Данная строка требуется для IE 6 */
 font-size:18px;
 font-weight:normal; /* Сбрасываем установки жирного шрифта для пунктов верхнего уровня меню */
 background:#fff;
 color:#24447e;
 line-height:1.4em; /* Изменяем значение значение свойства line-height */
 border-bottom:1px solid #24447e; /* Горизонтальная линия для пункта подменю */
 float:left;
 width:100%;
}
#centeredmenu ul ul li a:hover,
#centeredmenu ul li.active ul li a:hover,
#centeredmenu ul li:hover ul li a:hover,
#centeredmenu ul li.hover ul li a:hover { /* Данная строка требуется для IE 6 */
 background:#24447e; /* Цвет фона пункта подменю */
 color:#fff;
 float:left;
}

/* Переставляем последнее подменю так, что оно находится внутри страницы */
#centeredmenu ul ul.last {
 left:auto; /* Сбрасываем значение свойства left:0; */
 right:0; /* Устанавливаем значение для свойства right */
}
#centeredmenu ul ul.last li {
 float:right;
 position:relative;
 right:.8em;
}

/* Выводим подменю при наведении курсора мыши на пункт основного меню */
#centeredmenu ul li:hover ul,
#centeredmenu ul li.hover ul { /*Данная строка требуется для IE 6 */
 display:block; /* Выводим подменю */
}

/* --------- */

/*MAIN SLIDER */
.ism-slider > ol, .ism-slider > ol > li, .ism-slider > ol > li > img { width: 100%; list-style: none; margin: 0; padding: 0; }
.ism-slider {
 overflow: hidden;
 position: relative;
 padding: 0 !important;
 -webkit-user-select: none;
 -khtml-user-select: none;
 -moz-user-select: none;
 -ms-user-select: none;
 user-select: none;
 cursor: default;
 z-index: 2;
 background-color: rgba(0, 0, 0, 0.1);
 -webkit-animation: ism-fadein 3s;
 -webkit-background-clip: padding-box;
 -moz-background-clip: padding;
 background-clip: padding-box;
}
@-webkit-keyframes ism-fadein {
 from { opacity: 0; }
 to { opacity: 1; }
}
@-webkit-keyframes ism-loading {
 50% { left: 120px; }
}

.ism-slider .ism-slides {
 list-style: none;
 position: absolute;
 height: 100%;
 top: 0;
 padding: 0 !important;
 margin-top: 0;
 margin-bottom: 0;
 z-index: 1;
}

.ism-slider li.ism-slide {
 height: 100%;
 overflow: hidden;
 position: absolute;
 display: block;
 top: 0;
 bottom: 0;
 margin: 0 !important;
 padding: 0 !important;
 background-color: #d5d5d5;
 text-align: center;
}

.ism-slider .ism-img-frame {
 display: block;
 position: absolute;
 width: 100%;
 height: 100%;
}

.ism-slider a.ism-image-link {
 position: absolute;
 color: inherit;
 text-decoration: none;
 display: block;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}

.ism-slider .ism-img {
 display: block;
 border: none;
 position: absolute;
 pointer-events: none;
}

.ism-button, .ism-pause-button {
 position: absolute;
 display: block;
 -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
 border: none;
 outline: none;
 text-align:center;
 z-index: 6;
 cursor: pointer;
 padding: 0;
 background-repeat: no-repeat;
 background-position: center center;
}

.ism-pause-button {
 display: none;
 left: 50%;
}

.ism-slider:hover .ism-pause-button {
 display: block;
}

.ism-caption {
 -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
 padding: 0 1em;
 text-shadow: none;
 line-height: 1.2em;
 padding: 0.25em 0.5em;
 width: auto;
 height: auto;
 text-align: center;
 visibility: hidden;
}

a.ism-image-link .ism-caption, a.ism-caption {
 text-decoration: none;
 font-weight: normal;
}

a.ism-caption:hover {
 text-decoration: underline;
}

.ism-caption-0 {
 z-index: 3;
}

.ism-caption-1 {
 z-index: 4;
}

.ism-caption-2 {
 z-index: 5;
}

.ism-radios {
 margin: 0;
 padding: 0;
 list-style: none;
 color: #fff;
 font-size: 1px;
}

.ism-slider .ism-radios {
 position: absolute;
 -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
 z-index: 6;
 bottom: 5px;
 left: 0;
 right: 0;
 width: auto;
 background-color: rgba(255, 255, 255, 0.0);
 padding: 0 7px;
 height: 0;
 overflow: visible;
}

.ism-slider .ism-radios.ism-radios-as-thumbnails {
 bottom: 5px;
}

.ism-radios li {
 position: relative;
 display: inline-block;
 margin: 0 3px;
 padding: 0;
}

.ism-radios input.ism-radio {
 display: none;
}

.ism-radios label {
 display: block;
 -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
 margin: 0;
 text-decoration: none;
 cursor: pointer;
}

.ism-radios-as-thumbnails label {
 -webkit-background-size: 120% auto; -moz-background-size: 120% auto; -o-background-size: 120% auto; background-size: 120% auto;
 background-position: center center;
 background-repeat: no-repeat;
 border: 2px solid rgba(255, 255, 255, 0.6);
 opacity: 0.8;
}

.ism-radios-as-thumbnails label:hover {
 border: 2px solid #fff;
 opacity: 1;
}

.ism-radios-as-thumbnails li.active label {
 border: 2px solid rgba(255, 255, 255, 1.0);
 opacity: 1;
}

p.ism-badge {
 margin: 0 auto;
 text-align: right;
 font-size: 10px;
 padding-top: 1px;
 color: #ccc;
 font-family: sans-serif;
 font-weight: normal;
}

p.ism-badge a.ism-link {
 color: inherit;
 text-decoration: none;
 margin-right: 0.25em;
}

p.ism-badge a.ism-link:hover {
 color: #aaa;
 text-decoration: underline;
}

.ism-zoom-in {
 -webkit-animation: zoomin 0.81s linear 1;
 animation: zoomin 0.81s linear 1;
}

@-webkit-keyframes zoomin {
 0% { -webkit-transform: scale(1.0); transform: scale(1.0); }
 100% { -webkit-transform: scale(3.0); transform: scale(3.0); }
}
@keyframes zoomin {
 0% { -webkit-transform: scale(1.0); transform: scale(1.0); }
 100% { -webkit-transform: scale(3.0); transform: scale(3.0); }
}

@-webkit-keyframes fadein {
 0% { opacity: 0; }
 100% { opacity: 1; }
}
@keyframes fadein {
 0% { opacity: 0; }
 100% { opacity: 1; }
}

@-webkit-keyframes slidein {
 0% { -webkit-transform: translate(-1200px, 0); transform: translate(-1200px, 0); }
 100% { -webkit-transform: translate(0, 0); transform: translate(0, 0); }
}
@keyframes slidein {
 0% { -webkit-transform: translate(-1200px, 0); transform: translate(-1200px, 0); }
 100% { -webkit-transform: translate(0, 0); transform: translate(0, 0); }
}

@-webkit-keyframes popin {
 50% { -webkit-transform: scale(1.2); transform: scale(1.2); }
}
@keyframes popin {
 50% { -webkit-transform: scale(1.2); transform: scale(1.2); }
}

.ism-zoom-pan {
 -webkit-animation: zoompan 20.0s linear 1;
 animation: zoompan 20.0s linear 1;
}
@-webkit-keyframes zoompan {
 0% { -webkit-transform: translate(0, 0) scale(1.0); transform: translate(0, 0) scale(1.0); }
 50% { -webkit-transform: translate(-5%, -5%) scale(1.3); transform: translate(-5%, -5%) scale(1.3); }
 100% { -webkit-transform: translate(0, 0) scale(1.0); transform: translate(0, 0) scale(1.0); }
}
@keyframes zoompan {
 0% { -webkit-transform: translate(0, 0) scale(1.0); transform: translate(0, 0) scale(1.0); }
 50% { -webkit-transform: translate(-5%, -5%) scale(1.3); transform: translate(-5%, -5%) scale(1.3); }
 100% { -webkit-transform: translate(0, 0) scale(1.0); transform: translate(0, 0) scale(1.0); }
}

.ism-zoom-rotate {
 -webkit-animation: zoomrotate 20.0s linear 1;
 animation: zoomrotate 20.0s linear 1;
}
@-webkit-keyframes zoomrotate {
 0% { -webkit-transform: rotate(0) scale(1.0); transform: rotate(0) scale(1.0); }
 50% { -webkit-transform: rotate(-5deg) scale(1.3); transform: rotate(-5deg) scale(1.3); }
 100% { -webkit-transform: rotate(0) scale(1.0); transform: rotate(0) scale(1.0); }
}
@keyframes zoomrotate {
 0% { -webkit-transform: rotate(0) scale(1.0); transform: rotate(0) scale(1.0); }
 50% { -webkit-transform: rotate(-5deg) scale(1.3); transform: rotate(-5deg) scale(1.3); }
 100% { -webkit-transform: rotate(0) scale(1.0); transform: rotate(0) scale(1.0); }
}
/* SLIDER */

#slider-main {
 width: 1170px;
 height: 357px;
 border-radius: 0;
}

#slider-main-ism-badge {
 width: 1170px;
}

#slider-main .ism-button {
 display: block;
 border-radius: 25px;
 width: 50px; height: 50px; background-size: 16px 16px; top: 50%; margin-top: -25px;
 color: #fff; background-color: rgba(0, 0, 0, 0.3);
 display: block; visibility: visible;
}

#slider-main .ism-button-prev {
 background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABABAMAAABYR2ztAAAAIVBMVEX///////////////////////////////////////////9/gMdvAAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAAAuUAAALlARv+XnsAAABUSURBVEjH7dYxCgAgEAPB8weX/39WFBtBbsFSY2sYyzXicDLq0wQDKQGQAKiJAZTEvC+IRgPBYAEyYOB1AAf4hAkTXxB5nySOGmaRw4pp5rhv34MOQwscJ7/MrxQAAAAASUVORK5CYII=);
 left: 10px;
}

#slider-main .ism-button-next {
 background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABABAMAAABYR2ztAAAAIVBMVEX///////////////////////////////////////////9/gMdvAAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAAAuUAAALlARv+XnsAAABYSURBVEjH7dYxDoAwDEPR5Ab1/S8LVEgsyL8SG3XWWK/dnKpnumA0/L4lAOSJE/DEtXfEBBxxBwYFBH8IEWJbggL4RIAAPwFWC+VDqXEtYrFyNWO5v58HB4q9HAkl7KTYAAAAAElFTkSuQmCC);
 right: 10px;
}

#slider-main .ism-pause-button {
 width: 50px; height: 50px; background-size: 16px 16px; top: 50%; margin-top: -25px; border-radius: 25px; margin-left: -25px;
 color: #fff; background-color: rgba(0, 0, 0, 0.3); background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAc0lEQVR42u3SsQkAIAxFQeP+O38XsBKxMPfKgCQcjqHe1W6YJFeXVNXJuxd3zO4/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAID0RwuEoAh40yYcSQAAAABJRU5ErkJggg==);
}

#slider-main .ism-pause-button.ism-play {
 background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAs6AAALOgFkf1cNAAACy0lEQVR42uWbS2hUVxyHv78PLKKiFgXBiIgvBEVKwZWL4kJrF7oQCSpoAlYkuhCyq4hQ2goqSBFBsNBCoXShbgp15XsTQSGKqKj1QdTYFCVQiuDic5FcGkQhj0nm3vl/6+Ge+X3zO2fumTkXhoi6S51NVtQbapfallVAh//Toc7KLED1jbpPnZJVQMF99fPMAgqOqZ9mFqD6UP06s4CC8+r0MucZN8rX/wJ4pu5VP8nYgIHcU5dna8BAFgM31e8rvUiOoAHvt2FHZgEFf6iTs0yBD/EV0K3uVidkFAAwFTgB3FKXZBRQsBS4q+5XZ2YUUPAtcEVtzioAYBnwm/q7OimjgILNwAt1Z1YBADOAk+ptdUFGAQDRPy0equ213GBVRcBADgOX1Y1ZBQAsB86qP4/0BqqqAgq292+3W7IKAJgNnFI71XkZBRQ5VgBP1DZ1WjYBAzkOXFLXZhUAsBI4p55Qx2cUULAbeKxuyyoAYC7wi3pdnZNRQJHzs/5FslWdmk1AwUTgJ+Ciui6jAACBWcDfGQX0At8A8yPiBsCEROHPA80R0ZNtEXwKtETEmvfDZ2jAIeDHiHjxsRc0ogCBl8DGiOjIdiv8H3AQaBpM+EZrwFVgU0S8zLYd7gLaImL1UMM3QgOOAUcjomu4F6iqgH+AzRFxoRabhCrxlr6/zppqEb5qDbgGbIiI7lpvE8vOc6A9IlbVOnwVGnAS+CEinozWAGUV8BrYGhF/jvZAZZwCh4B5YxG+bA3oBNZHxPOxHLQMDegG9kfEyrEOX4YG/AociIhH9XoD9RLQC7RGxJl6168eU+Aofb/JnSnB9BvTBtwBvhzN7/SyNqAH+C4ilpUt/LAY4lnh0+pCGolBCuhVt9CIDPKhqco8WVrLRfAvYG1EPKjSB1qLRfAVcARYVLXwtZgC5+pxxL3eAq6p/47kaFrVBexRmxolzzsZ+iOF4pXTWQAAAABJRU5ErkJggg==);
}

#slider-main .ism-button:hover {
 background-color: rgba(0, 0, 0, 0.6);
}

#slider-main .ism-pause-button:hover {
 background-color: rgba(0, 0, 0, 0.6);
}

#slider-main .ism-radios {
 display: none;
 height: 20px;
 text-align: center;
}

#slider-main .ism-radios label {
 width: 20px; height: 20px;
 border-radius: 3px;
 color: #000; background-color: rgba(255, 255, 255, 0.5);
}

#slider-main .ism-radios li.active label {
 background-color: rgba(255, 255, 255, 1.0);
}

#slider-main .ism-radios label:hover {
 background-color: rgba(255, 255, 255, 0.8);
}


/* SLIDES */

#slider-main .ism-slide-0 .ism-img-frame {
 width: 100%;
}

#slider-main .ism-slide-0 .ism-img {
 width: 100%;
 top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);
}

#slider-main .ism-slide-1 .ism-img-frame {
 width: 100%;
}

#slider-main .ism-slide-1 .ism-img {
 width: 100%;
 top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);
}

#slider-main .ism-slide-2 .ism-img-frame {
 width: 100%;
}

#slider-main .ism-slide-2 .ism-img {
 width: 100%;
 top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);
}


/* CAPTIONS */

#slider-main .ism-slide-0 .ism-caption-0.ism-caption-anim {
 -webkit-animation: fadein 0.5s; animation: fadein 0.5s;
}

#slider-main .ism-slide-0 .ism-caption-1.ism-caption-anim {
 -webkit-animation: fadein 0.5s; animation: fadein 0.5s;
}

#slider-main .ism-slide-0 .ism-caption-2.ism-caption-anim {
 -webkit-animation: fadein 0.5s; animation: fadein 0.5s;
}

#slider-main .ism-slide-1 .ism-caption-0.ism-caption-anim {
 -webkit-animation: fadein 0.5s; animation: fadein 0.5s;
}

#slider-main .ism-slide-1 .ism-caption-1.ism-caption-anim {
 -webkit-animation: fadein 0.5s; animation: fadein 0.5s;
}

#slider-main .ism-slide-1 .ism-caption-2.ism-caption-anim {
 -webkit-animation: fadein 0.5s; animation: fadein 0.5s;
}

#slider-main .ism-slide-2 .ism-caption-0.ism-caption-anim {
 -webkit-animation: fadein 0.5s; animation: fadein 0.5s;
}

#slider-main .ism-slide-2 .ism-caption-1.ism-caption-anim {
 -webkit-animation: fadein 0.5s; animation: fadein 0.5s;
}

#slider-main .ism-slide-2 .ism-caption-2.ism-caption-anim {
 -webkit-animation: fadein 0.5s; animation: fadein 0.5s;
}

#slider-main .ism-slide-0 .ism-caption-0 {
 font-size: 1.25em;
 font-family: sans-serif;
 position: absolute; top: 10%;
 left: 5%;
 border-radius: 4px;
 border: none;
 color: #fff; background-color: rgba(0, 0, 0, 0.70);
}

#slider-main .ism-slide-0 .ism-caption-1 {
 font-size: 1.25em;
 font-family: sans-serif;
 position: absolute; top: 60%;
 left: 40%;
 border-radius: 4px;
 border: none;
 color: #fff; background-color: rgba(0, 0, 0, 0.70);
}

#slider-main .ism-slide-0 .ism-caption-2 {
 font-size: 1.25em;
 font-family: sans-serif;
 position: absolute; top: 20%;
 left: 60%;
 border-radius: 4px;
 border: none;
 color: #fff; background-color: rgba(0, 0, 0, 0.70);
}

#slider-main .ism-slide-1 .ism-caption-0 {
 font-size: 1.25em;
 font-family: sans-serif;
 position: absolute; top: 10%;
 left: 5%;
 border-radius: 4px;
 border: none;
 color: #fff; background-color: rgba(0, 0, 0, 0.70);
}

#slider-main .ism-slide-1 .ism-caption-1 {
 font-size: 1.25em;
 font-family: sans-serif;
 position: absolute; top: 60%;
 left: 40%;
 border-radius: 4px;
 border: none;
 color: #fff; background-color: rgba(0, 0, 0, 0.70);
}

#slider-main .ism-slide-1 .ism-caption-2 {
 font-size: 1.25em;
 font-family: sans-serif;
 position: absolute; top: 20%;
 left: 60%;
 border-radius: 4px;
 border: none;
 color: #fff; background-color: rgba(0, 0, 0, 0.70);
}

#slider-main .ism-slide-2 .ism-caption-0 {
 font-size: 1.25em;
 font-family: sans-serif;
 position: absolute; top: 10%;
 left: 5%;
 border-radius: 4px;
 border: none;
 color: #fff; background-color: rgba(0, 0, 0, 0.70);
}

#slider-main .ism-slide-2 .ism-caption-1 {
 font-size: 1.25em;
 font-family: sans-serif;
 position: absolute; top: 60%;
 left: 40%;
 border-radius: 4px;
 border: none;
 color: #fff; background-color: rgba(0, 0, 0, 0.70);
}

#slider-main .ism-slide-2 .ism-caption-2 {
 font-size: 1.25em;
 font-family: sans-serif;
 position: absolute; top: 20%;
 left: 60%;
 border-radius: 4px;
 border: none;
 color: #fff; background-color: rgba(0, 0, 0, 0.70);
}
/* MAIN */
.btn {
 float:right;
}
a.btn {
 color:#24447e;
 background-color:#FFF;
 padding:1em;
 text-decoration:none;
}
a.btn:hover {
 text-decoration:none;
 -webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
 -moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
 box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
}
.h-logo {
 max-width:1170px;
 margin:0 auto 30px;
 background-color:#24447e;
 padding:1em;
}
#hd1 {
 position:relative;
 bottom:6em;
 right:2em;
}
#hd2 {
 position:relative;
 left:35em;
}
#hd3 {
 position:relative;
 left:55em;
}
#hd4 {
 position:relative;
 bottom:1.8em;
 display:inline-block;
 font-size:2em;
 color:#FFF;
 font-style:asd12Q
}